		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 22:43:08
*/


* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
a, a:visited { text-decoration: underline; }
.main-container a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.main-container .ir a:after, .main-container a[href^="javascript:"]:after, .main-container a[href^="#"]:after { content: ""; } 
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
body{}
nav, .rhs, footer, #global-tools{display:none;}
.main-container{width:90%;padding:5%;font-size:12pt;line-height:1.5em;margin:0;display:block;margin-top:2em;}
.container, .header-container{width:100%;}
#print-logo{display:block !important;visibility:visible !important;}
a.skipNav,  a.tablet-nav-button, #top-info-bar, header h1, .tablet-thumbnail, .tablet-right-col, .twitter-feed, div.homepage-slider-container, .tabs, .tab-content-box {display: none !important;}
.tab-content-box.news {display: block !important; width: 100%; float: left;}
.panes {border-top: none !important;}
div.content-right-col {float: right; padding: 0 0 10px 10px; width: auto;}
.gen-contact, .emergency-contact {float: left; display: inline-block; width:45%;}
.main-container {padding: 20px 0 0 0;}
a.read-more {display: none;}